> For the complete documentation index, see [llms.txt](https://docs.verge.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verge.io/plan-and-deploy/de/implementierungsleitfaden/sizing/storage-driver-list.md).

# Enthaltene Speichertreiber

Referenzliste der mit VergeOS gebündelten Speichertreiber.

VergeOS umfasst als Teil seines Linux-basierten Virtualisierungs-Stacks eine breite Palette an speicherbezogenen Treibern. Diese Seite spiegelt die in der Plattform für die neueste VergeOS-Version enthaltenen Treiber wider.

{% hint style="info" %}
**Benötigen Sie Hardware, die nicht aufgeführt ist?**

Wenn Sie keine Speichercontroller-Familie sehen, die Sie verwenden möchten, wenden Sie sich an **VergeOS-Vertrieb** für eine Beratung.\
Sie können Ihnen helfen, Ihre Anforderungen zu bewerten und zu bestätigen, ob Ihre Hardware den empfohlenen Bereitstellungspraktiken entspricht.
{% endhint %}

***

## RAID-Controller

| Familie                                                                      | Treiber                        |
| ---------------------------------------------------------------------------- | ------------------------------ |
| Microchip/Adaptec SmartRAID, SmartHBA, HPE Smart Array Gen10+                | `smartpqi`                     |
| Adaptec/Microsemi aacraid-Serie                                              | `aacraid`                      |
| HPE Smart Array Gen8/Gen9                                                    | `hpsa`                         |
| Broadcom/LSI MegaRAID SAS — einschl. Aero/9560 Tri-Mode (`1000:10e0`–`10e7`) | `megaraid_sas`                 |
| LSI MegaRAID Legacy (mbox/v1)                                                | `megaraid_mbox`, `megaraid`    |
| IBM Power RAID                                                               | `ipr`                          |
| HighPoint RocketRAID (IOP-Serie)                                             | `hptiop`                       |
| Areca                                                                        | `arcmsr`                       |
| Promise SuperTrak                                                            | `stex`                         |
| 3ware 9xxx / SAS / Legacy                                                    | `3w-9xxx`, `3w-sas`, `3w-xxxx` |
| ATTO ExpressSAS                                                              | `esas2r`                       |
| Mylex / IBM ServeRAID / Marvell UMI                                          | `myrb`, `myrs`, `ips`, `mvumi` |

***

## SAS-/SATA-Hostbusadapter

| Familie                                               | Treiber                     |
| ----------------------------------------------------- | --------------------------- |
| Broadcom SAS2/SAS3 (9200/9300/9400) und 9500 Tri-Mode | `mpt3sas`                   |
| Broadcom 24G Tri-Mode (9600, SAS40xx/41xx/50xx/51xx)  | `mpi3mr`                    |
| PMC/Microsemi PM8001/PM80xx SAS                       | `pm80xx`                    |
| Marvell SAS                                           | `mvsas`                     |
| Onboard-SAS von Intel C600                            | `isci`                      |
| Adaptec SAS                                           | `aic94xx`                   |
| LSI Fusion Legacy (SAS/SPI/FC)                        | `mptsas`, `mptspi`, `mptfc` |

***

## Fibre Channel und FCoE

| Familie                                             | Treiber    |
| --------------------------------------------------- | ---------- |
| Emulex LightPulse — bis LPe35000/LPe36000 (G7/G7P)  | `lpfc`     |
| QLogic/Marvell FC — Serien 2400/2500/2600/2700/2800 | `qla2xxx`  |
| Chelsio T4/T5/T6 FCoE                               | `csiostor` |
| Brocade/Cavium                                      | `bfa`      |
| Cisco VIC FC                                        | `fnic`     |
| Marvell FastLinQ FCoE                               | `qedf`     |
| Emulex EFCT-Ziel                                    | `efct`     |

***

## NVMe, PCIe-SSD und virtuelle Speicherung

| Familie                                                                     | Treiber                  |
| --------------------------------------------------------------------------- | ------------------------ |
| Beliebige NVMe-SSD                                                          | `nvme` (Klassenabgleich) |
| NVMe hinter Intel VMD                                                       | `vmd`                    |
| Micron P320/P420 PCIe-SSD                                                   | `mtip32xx`               |
| VMware PVSCSI                                                               | `vmw_pvscsi`             |
| virtio-scsi (paravirtual, für verschachtelte/virtualisierte Installationen) | `virtio_scsi`            |

***

{% hint style="info" %}
**Release-Variabilität**

Die Verfügbarkeit der Treiber kann sich zwischen VergeOS-Releases ändern, da sich der Linux-Kernel weiterentwickelt.\
Diese Liste spiegelt die zur Build-Zeit im neuesten Release enthaltenen Treiber wider.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.verge.io/plan-and-deploy/de/implementierungsleitfaden/sizing/storage-driver-list.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
